body {
	margin: 0;
	padding: 0;
	line-height: 1.7em;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #dad5bf;
	
}
		
a:link, a:visited { color: #820002; text-decoration: none; font-weight: normal; } 
a:active, a:hover {
	color: #00F;
	text-decoration: underline;
	font-weight: normal;
}

p { margin: 0px; padding: 0px; }

img { margin: 0px; padding: 0px; border: none; }

.cleaner { clear: both; width: 100%; height: 0px; font-size: 0px;  }

.cleaner_h10 { clear: both; width:100%; height: 10px; }
.cleaner_h20 { clear: both; width:100%; height: 20px; }
.cleaner_h30 { clear: both; width:100%; height: 30px; }
.cleaner_h25 { clear: both; width:100%; height: 25px; }
.cleaner_h40 { clear: both; width:100%; height: 40px; }
.cleaner_h50 { clear: both; width:100%; height: 50px; }
.cleaner_h60 { clear: both; width:100%; height: 60px; }

.margin_r_10 { margin-right: 10px; }
.margin_r_5 { margin-right: 5px; }

.continue_button a {
	float: right;
	clear: both;
	display: block;
	width: 80px;
	height: 19px;
	padding: 1px 20px 0 0;
	margin-top: 10px;
	color: #a39e89;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	background: url(images/cooney_more_button.jpg) no-repeat;
}

.continue_button a:hover {
	color: #f8ed48;
}

h1 {
	margin: 2px 0px 0px 0px;
	padding: 2px 0px 0px 0px;
	line-height: 24px;
	font-size: 24px;
	font-weight: bold;
}

h2 {
	margin: 0 0 10px 0;
	padding: 2px 0;
	font-size: 20px;
	line-height: 24px;
	font-weight: bold;
	color: #000000;
}

h3 {
	margin: 0 0 0 0;
	padding: 2px 0;
	font-size: 18px;
	font-weight: normal;
	color: #000000;
}

h4 {
	margin: 0 0 0px 0;
	padding: 4px 0;
	font-size: 18px;
	font-weight: normal;
}

.image_wrapper {
	margin-top: 3px;
	margin-bottom: 5px;
	border: 5px solid #e8e8e8;
	padding: 1px;
	background: #fff;
}

.fl_image {
	float: left;
	margin-right: 30px 
}

.fr_image {
	float: right;
	margin-left: 20px 
}


#cooney_container {
	width: 100%;
}


/* header */

#header_container {
	width: 100%;
	height: 80px;
	margin:auto;
}

#header {
	width: 900px;
	height: 80px;
	margin: 0 auto;
	padding: 0 10px;
	background-image:url(images/header_logo.jpg);
}

#logo {
	float: left;
	margin: 0px;
	padding: 5px 0 0 0;
}	

/* end of header */

/* menu */

#menu_container {
	clear: both;
	width:920px;
	height: 50px;
	background-image:url(images/menu_BG.png);
	margin:auto;
}

#menu {
	clear: both;
	height: 39px;
	padding: 7px 0 0 0;
	margin:auto;
}

#menu ul {
	margin: 0;
	padding: 0 0 0 10px;
	list-style: none;
}

#menu ul li {
	padding: 0px;
	margin: 0px;
	display: inline;
}

#menu ul li a {
	position: relative;
	float: left;
	width: 110px;
	display: block;
	height: 23px;
	padding: 4px 0 0 0;
	margin-right: 10px;
	text-align: center;
	font-size: 12px;
	text-decoration: none;
	color: #fff;	
	font-weight: bold;
	outline: none;
}

#menu li a:hover, #menu li {
	color: #fff;
	background: url(images/menu_hover.png);
}

/* end of menu */


/* menu */
#crumbs li{
	padding: 0px;
	margin: 0px;
	display: inline;
	
	}
#menu2_container {
	clear: both;
	width:920px;
	height: 38px;
	background-image:url(images/menu2_BG.png);
	margin:auto;
}

#menu2 {
	clear: both;
	height: 30px;
	padding: 5px 0 0 0;
	
}

#menu2 ul {
	margin: 0;
	padding: 0 0 0 10px;
	list-style: none;
}

#menu2 ul li {
	padding: 0px;
	margin: 0px;
	display: inline;
}

#menu2 ul li a {
	position: relative;
	float: left;
	width: 110px;
	display: block;
	height: 15px;
	padding: 1px 0 2px 0;
	margin-right: 10px;
	text-align: center;
	font-size: 12px;
	text-decoration: none;
	color: #fff;	
	font-weight: bold;
	outline: none;
}

#menu2 li a:hover, #menu2 li {
	color: #cccccc;
	
}

/* end of menu */


/* content */

#content_container	{
	width: 920px;
	height: 850px;
	margin:auto;
	background-image:url(images/content_container_BG.png);
	background-repeat:repeat-y;
}

#contact_container	{
	width: 920px;
	height: 400px;
	margin:0px;
	padding:15px;
	background-image:url(images/content_container_BG.png);
	background-repeat:repeat-y;
}

#about_container	{
	width: 920px;
	height: auto;
	margin:0px;
	padding:15px;
	background-image:url(images/content_container_BG.png);
	background-repeat:repeat-y;
}
#news_container	{
	width: 900px;
	height: auto;
	margin:0px;
	padding:10px;
	background-image:url(images/content_container_BG.png);
	background-repeat:repeat-y;
}


#spacer_10px	{
	width: 920px;
	height:10px;
	margin:auto;
	background-image:url(images/container_content_top_BG.png);
	background-repeat:no-repeat;
	background-color:#fff;
}

#main_content {
	padding: 10px;
	height:auto;
	width: 900px;
	background-color:#FFF;
	margin:auto;
	clear:both;
}
#main_content_news {
	padding: 10px;
	height:auto;
	width: 870px;
	background-color:#FFF;
	margin:auto;
	clear:both;
}


/* columns */


#main_column {
	float: left;
	width: 640px;
	height:auto;
	margin:auto;
	clear:both;

}

#side_column {
	float: right;
	width: 237px;
	height:100%;
	background:#981b1e;
	margin:auto;
	border: 2px solid;
	border-color: #981b1e;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
	position:relative; z-index: 0;
	behavior: url(http://www.cooney.ie/css/PIE.htc);

}

/* end of columns */

#slide_section {
	width: 640px;
	border: 10px solid #eeeeee;
	margin-bottom: 10px;
	
}

.red {
	font-weight:bold;
	color:#FF0000;
}

.section_w660 {
	clear: both;
	width: 640px;
	padding: 10px;
	background: #eeeeee;
	margin-bottom: 10px;
}

.welcome_w660 {
	clear: both;
	width: 640px;
	padding: 10px;
	background: #eeeeee;
	margin-bottom: 10px;
}

.welcome_w660_inside {
	clear: both;
	width: 620px;
	padding: 10px;
	background: #fff;
	text-align:justify;
	background-image:url(images/section_BG.jpg);
	background-repeat:repeat-x;
}

.welcome_w660_inside p {
	padding:10px 0 5px 10px;
	font-size:12px;
	color:#555;
	
}

.welcome_w660_inside a {
	color: #981b1e;
	text-decoration:none;
	padding-left:10px;
}

.welcome_w660_inside a:hover {
	color: #993300;
	text-decoration:none;
	padding-left:10px;
}

.section_w660_heading {
	clear: both;
	width: auto;
	height:15px;
	padding: 10px;
	font:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#fff;
	margin-bottom:5px;
	background-color:#981b1e;
	
}

.section_w210 {
	float: left;
	width: 205px;
	height:215px;
	background: #fff;
	text-align:justify;
}

.section_w210_inside {
	width: 190px;
	height:165px;
	background: #fff;
	margin: 10px auto;
}

.section_w210_image {
	width: 190px;
	height:140px;
	background: #333;
}

.section_w210 h2 {
	height: 35px;
	padding: 10px 10px 0 10px;
	margin: 0px;
	color:#fff;
	
}

.listroweven {
	background-color: #CCCCCC;
}
.listrowodd {
	background-color: #FFFFFF;
}
.tableheader {
	font-weight: bold;
	color:#FFF;
	background-color: #666;
}
.tablelink {
	color:#999;
	text-decoration: underline;
	font-weight: normal;
}

/* BREADCRUMBS
-------------------------------------------- */
.breadcrumb {
	padding-left:20px;
 	color: #FFF;
	text-align: left;
	font-size: 12px; 
	margin: 0px 5px 10px 0;
}
	.breadcrumb p {
		margin: 0;
	}
	

.section_w210_content {
	padding: 8px;
	color:#fff;
	font-size:12px;
	text-align:center;
	margin-bottom:0px;
	height:30px;
	background-color:#981b1e;
}
.section_auctionClosed {
	color:#C00;
	font-size:14px;
	text-align:center;
}

.section_w210_content2 {
	padding: 10px;
	color:#fff;
	font-size:14px;
	padding:5px;
	text-align:center;
	margin-bottom:0px;
	height:20px;
	/*background-color:#981b1e;*/
}




/* side */

#side_column .side_column_ads_section {
	clear: both;
	padding: 10px 10px 0 10px;
	background: #676456;
}

.ads_125_125 {
	float: left;
	width: 100px;
	height: 100px;
	margin: 0 0 10px 0;
}


.right_padding_10 {
	margin-right: 10px;
}

#side_column .side_column_section {
	clear: both;
	width: 200px;
	padding: 10px;
	background: #fff;
	margin: 10px;
	
}

#side_column .side_column_section .side_column_section_content {
	padding: 10px;
	background: #676456;
}

.side_column_section h3 {
	font-weight: bold;
	border-bottom: 0px;
	margin-bottom: 10px;
	color: #981b1e;
}

.side_column_section .side_column_menu {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.side_column_section .side_column_menu li {
	margin-bottom: 5px;
	font-style:italic;
}

.side_column_section .side_column_menu li a {
	color: #ffffff;
	font-style:normal;
}

.side_column_section .side_column_menu li a:hover {
	text-decoration: none;
	font-weight: normal;
	color: #c6bf56;
}


.recent_post {
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #981b1e;
	color:#333;
}

.recent_post h4 a {
	font-size: 12px;
	color: #981b1e;
	font-weight: bold;
}

.recent_post h4 a:hover {
	text-decoration: none;
}

/* end of content */
/* BREADCRUMBS
-------------------------------------------- */
#Breadcrumbs { 
 	color: #FFF;
	text-align: left;
	font-size: 0.9em; 
	margin: 0px 5px 10px 0;
}
	#Breadcrumbs p {
		margin: 0;
	}

/* subpage */


#body_container	{
	width:900px; 
	height:auto; 
	background-color:#333; 
	clear:both; 
	padding:10px; 
	overflow:hidden; 
	margin:auto; 
	background-image:url(images/content_container_BG.png); 
	background-repeat:repeat-y;
}

#body_left	{
	width:640px; 
	height:auto; 
	float:left;
}

#right_body{
	width:260px; 
	height:100%; 
	float:right;
	margin-bottom: 10px;
	overflow:hidden;
	background-color:#981b1e;
	margin-top:10px;
	position:absolute;
}

#right_part	{
	width:240px; 
	height:60px; 
	margin-bottom: 10px;
	background-color:#000;
	margin:10px auto;
}


.item_box {
	clear: both; 
	width: 90%; 
	margin:10px; 
	height:150px; 
	padding: 10px;
	overflow:hidden;
	border: 10px solid #981b1e; 
	background-image:url(images/content_container_BG.png); 
	background-repeat:repeat-y;
}

.item_boxTBL {
	clear: both; 
	margin:10px; 
	overflow:hidden;
	border: 10px solid #981b1e; 
	background-image:url(images/content_container_BG.png); 
	background-repeat:repeat-y;
	color:#981b1e;
	border: 5px solid;
	border-color: #981b1e;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
	position:relative; z-index: 0;
	behavior: url(http://www.cooney.ie/css/PIE.htc);
}

.item_CatboxTBL {
	clear: both; 
	margin:10px; 
	overflow:hidden;
	border: 7px solid #981b1e; 
	background-image:url(images/content_container_BG.png); 
	background-repeat:repeat-y;
	color:#981b1e;
	border: 5px solid;
	border-color: #981b1e;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
	position:relative; z-index: 0;
	behavior: url(http://www.cooney.ie/css/PIE.htc);
}

.item_lotbox {
	clear: both; 
	width: 90%; 
	margin:10px; 
	height:400px; 
	padding: 10px;
	overflow:hidden;
	border: 10px solid #981b1e; 
	background-image:url(images/content_container_BG.png); 
	background-repeat:repeat-y;
}

.item_box2 {
	clear: both; 
	width: 90%; 
	margin:10px; 
	height:auto; 
	padding: 10px;
	overflow:hidden;
	border: 10px solid #e8e8e8; 
	background-image:url(images/content_container_BG.png); 
	background-repeat:repeat-y;
}


.item_image {
	width:200px;
	height:140px;
	border: 5px solid #e8e8e8;
	padding: 1px;
	background: #fff;
	float:left;
}

.item_imageTBL {
	width:200px;
	border: 5px solid #e8e8e8;
	padding: 1px;
	background: #fff;
}

.item_lotimage {
	width:330px;
	height:240px;
	border: 5px solid #e8e8e8;
	padding: 1px;
	background: #fff;
	float:left;
	clear:both;
}


.item_text {
	width:340px;
	height:130px;
	background: #fff;
	float:right;
	font-size: 11px;
}

.item_textTBL {
	background: #fff;
	font-size: 10px;
	color: #981b1e;
}

.item_lottext {
	width:340px;
	height:130px;
	background: #fff;
	float:left;
	font-size: 11px;
}


.item_text  h2 {
	font-size: 16px;
	color: #981b1e;
	font-weight: bold;
	padding-left:5px;
	margin-bottom:0px;
}

.item_text  h3 {
	font-size: 12px;
	color: #981b1e;
	font-weight: bold;
	padding-left:5px;
	margin-bottom:0px;
	padding-top:5px;
}

.item_text  p {
	font-size: 11px;
	color: #333;
	padding-left:5px;
}

.item_text2 {
	width:76px;
	height:auto;
	float:left;
	margin-left:25px;
	margin-top:5px;
	font-size: 11px;
	background-image:url(images/bid_btn.png);
	background-repeat:no-repeat;
	text-align:center;
	padding-top:2px;
	font-size:10px;
	color:#FFF;
}

.item_textReg {
	width:156px;
	height:auto;
	float:left;
	margin-left:5px;
	margin-top:5px;
	font-size: 11px;
	background-color:#900;
	background-repeat:no-repeat;
	text-align:center;
	padding-top:2px;
	color:#FFF;
}

.item_textPlaceBid {
	color:#FFF;
	width:156px;
	font-size: 14px;
	height:auto;
	float:left;
	margin-left:5px;
	margin-top:0px;
	background-color:#900;
	background-repeat:no-repeat;
	text-align:center;
	padding-top:2px;
	clear:right;
	clear:top;
}

.item_text2TBL {
	width:76px;
	height:auto;
	margin-left:25px;
	margin-top:5px;
	font-size: 11px;
	background-image:url(images/bid_btn.png);
	background-repeat:no-repeat;
	text-align:center;
	padding-top:2px;
	font-size:10px;
	color:#FFF;
}

.item_text2 a {
	color:#fff;
	text-decoration: none;
}

.item_text2 a:hover {
	color:#cccccc;
	text-decoration: none;
}


/* end of subpage */





/* footer */



#cooney_footer {
	width: 900px;
	margin: 0 auto;
	padding: 20px 10px;
	color: #cccccc;
	background-color:#000;
}
#cooney_footer_news {
	width: 870px;
	margin: 0 auto;
	padding: 20px 10px;
	color: #cccccc;
	background-color:#000;
}

#cooney_footer  a {
	color: #ffffff;
}

#cooney_footer .section_w245 {
	float: left;
	width: 220px;
	padding-right: 25px;
	margin-top:20px;
	margin-left:20px;
}

#cooney_footer .section_w245 h3 {
	margin-bottom: 5px;
	font-size:22px;
	font-weight: bold;
	color: #fff;
	border-bottom: 0px;
	
}

#cooney_footer .footer_list {
	margin: 0px;
	padding: 0px;
	list-style: none;
}


#cooney_footer .footer_list li {
	margin: 0px;
	padding: 3px 0;
}

#cooney_footer .footer_list li a {
	color: #555;
	text-decoration: none;
}

#cooney_footer .footer_list li a:hover {
	color: #981b1e;
	font-weight: normal;
	text-decoration: none;
}
/* end of footer */
body.mceContentBody { 
   background: #000; 
   color:#fff;
}
